Name: kron4ek-wine-10.15-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.15-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.15/wine-10.15-staging-amd64.tar.xz
  file_checksum: f339da435bff860ecd6ebec174df2879
  file_size: 72225304
  rename: wine-10.15-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.15-staging-amd64
  dest: kron4ek-wine-10.15-staging-amd64
